<Gauge Name="PropFixSwitch" Version="1.0">
<!-- 
  Copyright (c) 2004, PI314
  Freeware, may be used in any nonprofit project.
-->
  <!--Image Name="bg.bmp" /--> 
  <!--  ............. security cap closed ....................... --> 
  <Element>
    <Position X="1" Y="1" /> 
    <Image Name="closed.bmp" />
  </Element>
</Gauge>